Bug 180487 - lots of broken links
lots of broken links
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://blogs.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-08 11:06 EST by petrosyan
Modified: 2007-04-18 13:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 23:50:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-02-08 11:06:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
go to http://blogs.redhat.com/ and then try clicking on "Truth Happens" or "The TRUTH" or "Get Involved" or "Intelectual property" or "Leadership" links.

They are all broken!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to http://blogs.redhat.com/
2. try clicking on "Truth Happens" or "The TRUTH" or "Get Involved" or "Intelectual property" or "Leadership" links

Actual Results:  404 Not Found

Additional info:
Comment 1 petrosyan 2006-02-27 23:50:40 EST
this bug has been fixed

Note You need to log in before you can comment on or make changes to this bug.